How to remove libpoppler-dev from Debian 9 (Stretch)